<?php
/*
'**************************************************************************************************
' 程序名称: CCTVAI开源音乐管理系统
' 官方网站: http://www.cctvai.com
' 联系 Q Q: 1542367792
' QQ交流群：136687984
' 版本：(终结版)
' 备注：未经书面授权，不得向任何第三方提供本软件系统！
' 功能，模板，插件，扩展，定制请联系QQ：1542367792
'**************************************************************************************************
*/
error_reporting(0); 
include "../include/cctvai.conn.php";
if(cd_mobile=="no"){header("Location:".cd_webpath."");exit();}
if(cd_mobilepc=="no"){if (!isMobile()){header("Location:".cd_webpath."");exit();}}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
 <head> 
  <meta http-equiv="Content-Type" content="text/html; charset=gbk" /> 
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0;" /> 
  <meta name="apple-mobile-web-app-capable" content="yes" /> 
  <meta name="apple-mobile-web-app-status-bar-style" content="black" /> 
  <meta name="format-detection" content="telephone=no" /> 
  <title>目录地图-<?php echo cd_webname?>手机版</title> 
  <meta name="keywords" content="目录地图,<?php echo cd_webname?>手机版" /> 
  <meta name="description" content="目录地图,<?php echo cd_webname?>手机版" /> 
  <link rel="stylesheet" href="css/style.css" type="text/css" />
<style>
.tag-list{margin: 10px 0;}
.tag-list .head{display: block;color: #289CE7;clear: both;padding: 10px;}
.tag-list .head strong{border-left: 2px solid #289CE7;display: inline-block;padding: 0px 10px;font-size: 20px;font-weight: normal;}
.tag-list .tag-section{display: block;clear: both;overflow: hidden;border-top: 1px solid #e8e8e8;border-left: 1px solid #e8e8e8;}
.tag-list .tag-section .tag-item{display: block;float: left;width: 25%;}
.tag-list .tag-section .tag-item span{display: block;color: #353535;text-align: center;padding: 10px;border: 1px solid #e8e8e8;margin-left: -1px;margin-top: -1px;text-transform: uppercase;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
</style>
 </head> 
 <body> 
<?php include "nav.php";?>
  <div class="x5_wap"> 
<?php include "head.php";?>
   <div class="tag-list"> 
   
    <div class="head"><strong>音乐</strong></div> 
    <div class="tag-section">
	<a href="play.php" class="tag-item"><span>首页</span></a>
<?php
$classsql="select CD_ID,CD_Name from " . tname('class') . " where CD_FatherID=0 and CD_IsHide=0 order by CD_TheOrder";
$results=$db->query($classsql);
if($results) {
	while($class=$db->fetch_array($results)) {
		echo'<a href="play_list.php?id='.$class['CD_ID'].'" class="tag-item"><span>'.$class['CD_Name'].'</span></a>';
		}
}
?>	
    </div>  
	
    <div class="head"><strong>歌单</strong></div> 
    <div class="tag-section">
	<a href="malbum.php" class="tag-item"><span>首页</span></a>
<?php
$malbumclasssql="select CD_ID,CD_Name from " . tname('malbumclass') . " where CD_FatherID=0 and CD_IsHide=0 order by CD_TheOrder";
$results=$db->query($malbumclasssql);
if($results) {
	while($malbumclass=$db->fetch_array($results)) {
		echo'<a href="malbum_list.php?id='.$malbumclass['CD_ID'].'" class="tag-item"><span>'.$malbumclass['CD_Name'].'</span></a>';
		}
}
?>	
    </div> 	
	
    <div class="head"><strong>视频</strong></div> 
    <div class="tag-section">
	<a href="video.php" class="tag-item"><span>首页</span></a>
<?php
$videoclasssql="select CD_ID,CD_Name from " . tname('videoclass') . " where CD_FatherID=0 and CD_IsHide=0 order by CD_TheOrder";
$results=$db->query($videoclasssql);
if($results) {
	while($videoclass=$db->fetch_array($results)) {
		echo'<a href="video_list.php?id='.$videoclass['CD_ID'].'" class="tag-item"><span>'.$videoclass['CD_Name'].'</span></a>';
		}
}
?>	
    </div> 	
	
    <div class="head"><strong>视频集</strong></div> 
    <div class="tag-section">
	<a href="valbum.php" class="tag-item"><span>首页</span></a>
<?php
$valbumclasssql="select CD_ID,CD_Name from " . tname('valbumclass') . " where CD_FatherID=0 and CD_IsHide=0 order by CD_TheOrder";
$results=$db->query($valbumclasssql);
if($results) {
	while($valbumclass=$db->fetch_array($results)) {
		echo'<a href="valbum_list.php?id='.$valbumclass['CD_ID'].'" class="tag-item"><span>'.$valbumclass['CD_Name'].'</span></a>';
		}
}
?>	
    </div> 		
	
    <div class="head"><strong>歌手</strong></div> 
    <div class="tag-section">
	<a href="artist.php" class="tag-item"><span>首页</span></a>
<?php
$singerclasssql="select CD_ID,CD_Name from " . tname('singerclass') . " where CD_FatherID=0 and CD_IsHide=0 order by CD_TheOrder";
$results=$db->query($singerclasssql);
if($results) {
	while($singerclass=$db->fetch_array($results)) {
		echo'<a href="artist_list.php?id='.$singerclass['CD_ID'].'" class="tag-item"><span>'.$singerclass['CD_Name'].'</span></a>';
		}
}
?>	
    </div> 
	
    <div class="head"><strong>娱乐</strong></div> 
    <div class="tag-section">
	<a href="news.php" class="tag-item"><span>首页</span></a>
<?php
$newsclasssql="select CD_ID,CD_Name from " . tname('newsclass') . " where CD_FatherID=0 and CD_IsHide=0 order by CD_TheOrder";
$results=$db->query($newsclasssql);
if($results) {
	while($newsclass=$db->fetch_array($results)) {
		echo'<a href="news_list.php?id='.$newsclass['CD_ID'].'" class="tag-item"><span>'.$newsclass['CD_Name'].'</span></a>';
		}
}
?>	
    </div> 	
	
   </div> 
  </div> 
<?php include "bottom.php";?>
 </body>
</html>